
@font-face {
    font-family: 'BWHaasGrotesk-55Roman-Web';
    font-display: swap;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-7998fbcba8.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-56Italic-Web';
    font-display: swap;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-39c99fc394.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-669253244d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-296d0c8182.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-75Bold-Web';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-506363704e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText-76BoldItalic';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-8775366305.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-361de6af35.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A-55 Roman';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman-9fa796a3f4.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman-33b3777385.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A-55 Roman Italic';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman%20Italic-7c8fa5d0d5.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman%20Italic-92fc8b5492.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-Roman-Web';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Roman-Web-bfa063ee27.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Roman-Web-e953eb7239.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-Italic-Web';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Italic-Web-b04a2274cf.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Italic-Web-ba4fbc1a59.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-Bold-Web';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Bold-Web-3c5266a48e.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Bold-Web-8851dd6a6e.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-BoldItalic-Web';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-BoldItalic-Web-87dd52eb78.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-BoldItalic-Web-aacadef6f2.woff') format('woff');
}